Plesk\backup\Agent\Schema\Backup\DbServers\DbServersAType:
    properties:
        dbServer:
            expose: true
            access_type: public_method
            serialized_name: db-server
            xml_element:
                cdata: false
            accessor:
                getter: getDbServer
                setter: setDbServer
            xml_list:
                inline: true
                entry_name: db-server
            type: array<Plesk\backup\Agent\Schema\Backup\DbServer>
